function frame = get_cif_y_frame(nomefile, k);
% Preleva una frame da un video monocromatico in formato CIF

frame=[];
fid = fopen(nomefile,'r');
rows = 288; 
cols = 352;
bytes_per_frame = rows * cols;
byte_shift = bytes_per_frame * (k-1);
fseek(fid, byte_shift, 'bof');
frame = fread(fid, [cols rows], 'uchar');
frame = frame';
fclose(fid);